Oracle6: ELSA-2022-9783: Extended Important Security Update | Linux...
Oracle Linux Security Advisory ELSA-2022-9783

https://linux.oracle.com/errata/ELSA-2022-9783.html

The following updated rpms for Oracle Linux 6 Extended Lifecycle Support (ELS) have been uploaded to the Unbreakable Linux Network:

rsyslog-5.8.10-12.0.2.el6.i686.rpm
rsyslog-gnutls-5.8.10-12.0.2.el6.i686.rpm
rsyslog-gssapi-5.8.10-12.0.2.el6.i686.rpm
rsyslog-mysql-5.8.10-12.0.2.el6.i686.rpm
rsyslog-pgsql-5.8.10-12.0.2.el6.i686.rpm
rsyslog-relp-5.8.10-12.0.2.el6.i686.rpm
rsyslog-snmp-5.8.10-12.0.2.el6.i686.rpm
rsyslog7-snmp-7.4.10-7.0.1.el6.i686.rpm
rsyslog7-elasticsearch-7.4.10-7.0.1.el6.i686.rpm
rsyslog7-7.4.10-7.0.1.el6.i686.rpm
rsyslog7-mysql-7.4.10-7.0.1.el6.i686.rpm
rsyslog7-gnutls-7.4.10-7.0.1.el6.i686.rpm
rsyslog7-relp-7.4.10-7.0.1.el6.i686.rpm
rsyslog7-pgsql-7.4.10-7.0.1.el6.i686.rpm
rsyslog7-gssapi-7.4.10-7.0.1.el6.i686.rpm

x86_64:
rsyslog-5.8.10-12.0.2.el6.x86_64.rpm
rsyslog-gnutls-5.8.10-12.0.2.el6.x86_64.rpm
rsyslog-gssapi-5.8.10-12.0.2.el6.x86_64.rpm
rsyslog-mysql-5.8.10-12.0.2.el6.x86_64.rpm
rsyslog-pgsql-5.8.10-12.0.2.el6.x86_64.rpm
rsyslog-relp-5.8.10-12.0.2.el6.x86_64.rpm
rsyslog-snmp-5.8.10-12.0.2.el6.x86_64.rpm
rsyslog7-snmp-7.4.10-7.0.1.el6.x86_64.rpm
rsyslog7-elasticsearch-7.4.10-7.0.1.el6.x86_64.rpm
rsyslog7-relp-7.4.10-7.0.1.el6.x86_64.rpm
rsyslog7-mysql-7.4.10-7.0.1.el6.x86_64.rpm
rsyslog7-gssapi-7.4.10-7.0.1.el6.x86_64.rpm
rsyslog7-pgsql-7.4.10-7.0.1.el6.x86_64.rpm
rsyslog7-gnutls-7.4.10-7.0.1.el6.x86_64.rpm
rsyslog7-7.4.10-7.0.1.el6.x86_64.rpm



Related CVEs:

CVE-2022-24903




Description of changes:

rsyslog
[5.8.10-12.0.2]
- Back port fix for heap-based overflow in TCP syslog server
- Resolves CVE-2022-24903 [Orabug: 34226447]

rsyslog7
[7.4.10-7.0.1]
- Back port fix for heap-based overflow in TCP syslog server
- Resolves CVE-2022-24903 [Orabug: 34226447]


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle6: ELSA-2022-9783: Extended Important Security Update

The following updated rpms for Oracle Linux 6 Extended Lifecycle Support (ELS) have been uploaded to the Unbreakable Linux Network:

Summary

rsyslog [5.8.10-12.0.2] - Back port fix for heap-based overflow in TCP syslog server - Resolves CVE-2022-24903 [Orabug: 34226447] rsyslog7 [7.4.10-7.0.1] - Back port fix for heap-based overflow in TCP syslog server - Resolves CVE-2022-24903 [Orabug: 34226447]

SRPMs

x86_64

rsyslog-5.8.10-12.0.2.el6.x86_64.rpm rsyslog-gnutls-5.8.10-12.0.2.el6.x86_64.rpm rsyslog-gssapi-5.8.10-12.0.2.el6.x86_64.rpm rsyslog-mysql-5.8.10-12.0.2.el6.x86_64.rpm rsyslog-pgsql-5.8.10-12.0.2.el6.x86_64.rpm rsyslog-relp-5.8.10-12.0.2.el6.x86_64.rpm rsyslog-snmp-5.8.10-12.0.2.el6.x86_64.rpm rsyslog7-snmp-7.4.10-7.0.1.el6.x86_64.rpm rsyslog7-elasticsearch-7.4.10-7.0.1.el6.x86_64.rpm rsyslog7-relp-7.4.10-7.0.1.el6.x86_64.rpm rsyslog7-mysql-7.4.10-7.0.1.el6.x86_64.rpm rsyslog7-gssapi-7.4.10-7.0.1.el6.x86_64.rpm rsyslog7-pgsql-7.4.10-7.0.1.el6.x86_64.rpm rsyslog7-gnutls-7.4.10-7.0.1.el6.x86_64.rpm rsyslog7-7.4.10-7.0.1.el6.x86_64.rpm

aarch64

i386

Severity
Related CVEs: CVE-2022-24903

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.